<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center"
    android:orientation="vertical"
    android:id="@+id/layout_root"
    android:background="#88000000"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:textColor="@color/all_white"
        android:id="@+id/loading_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_executing" />

    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp" />

    <Button
        android:textSize="18dp"
        android:gravity="center"
        android:id="@+id/close_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/str_btn_close" />
</LinearLayout>
